Bug 457851 - Default vertical alignment of cells in tables changed from top to middle
Default vertical alignment of cells in tables changed from top to middle
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-04 19:33 EDT by Jeroen van Meeuwen
Modified: 2010-11-23 23:16 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-05 23:53:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeroen van Meeuwen 2008-08-04 19:33:15 EDT
Description of problem:

Default valign for td/entry/seg tables changed from top to middle.

Version-Release number of selected component (if applicable):

publican-0.34-0.fc9

How reproducible:



Steps to Reproduce:
1. create a table or segmentedlist
2. put some cells in it
3. make html-en-US
  
Actual results:

vertical alignment in cells is middle

Expected results:

vertical aligment in cells is top

Additional info:
Comment 1 Jeff Fearn 2008-08-05 23:53:50 EDT
This was only affecting the HTML, set vertical-align:top on th and td.

Note You need to log in before you can comment on or make changes to this bug.